/*icon styles*/
.fi-social-facebook {
    color: dodgerblue;
    font-size: 2rem;
}
.fi-social-youtube {
    color: red;
    font-size: 2rem;
}
.fi-social-pinterest {
    color: darkred;
    font-size: 2rem;
}
i.fi-social-instagram {
    color: brown;
    font-size: 2rem;
}
i.fi-social-tumblr {
    color: navy;
    font-size: 2rem;
}
.fi-social-twitter {
    color: skyblue;
    font-size: 2rem;
}

/*.spip-admin-float { display: none;}*/

/*.small_title {font-size: 28px;}*/

.bg_color_1 { background-color: #ffffff; }
.bg_color_2 { background-color: #11547B; }
.bg_color_3 { background-color: #CC6600; }

.text_color_1 { color: #666; }
.text_color_2 { color: #CC6600; }
.text_color_3 { color: #666; }
.text_color_light { color: #ffffff; }
.text_color_title { color: #11547b; }
.text_color_highlight { color: #11547B; }


.spip-admin-bloc, .spip-admin-float {  right: 35%!important; }

@media only screen and (min-width: 450px) {
    .vertical-align {
        display: flex;
        align-items: center;
    }

}

/*.row { max-width: 100%; }*/

header #soutenir { margin-top: auto;}



#logo { min-width: 200px; width:20%; float:left; align-items: center; margin:10px; }
.spip_logo {margin:10px; min-width: 200px;clear:both;}
#slogan { width: 50%; float:left;}
#slogan p { margin:0px; font-size: 2vw; }
#don { float:right; margin-right:20px;}

.top-bar input.button {width:auto;}
.top-bar .menu a { padding: 0.3rem;}
.top-bar .menu i {  font-size: 1.5rem;}
.top-bar .language {
    display: block;
    height: 20px;
    width: 32px;
    background-image: url(/squelettes/image/sprite-v2.png);
    background-repeat: no-repeat;
    margin: 0.6rem;
    /*    padding-top: 0px;
        padding-bottom: 0;*/
}

.top-bar .language.lang_fr { background-position: -600px -2px; }
.top-bar .language.lang_en { background-position: -550px -2px; }
.top-bar .language.lang_de { background-position: -650px -2px; }
header #soutenir { float: right;}
.button { background-color : #11547b;}
.button:hover { background-color: #1d75a9;}


h1,h2,h3,h4,h5,h6 {color: #11547b;}
a {color: #11547B;}

#soutenir, #newsletter {
    position: relative;
    text-align: right;
    display: block;
    padding-top: 0px;
    padding-bottom: 0;
    float: left;
    margin-bottom: 10px;
}

#don {
    background-position: -950px 0px;
    margin-top: 10%;
}



header #don{
    position: relative;
    text-align: right;
    display: block;
    height: 65px;
    max-width: 300px;
    min-width: 270px;
    background-image: url(/squelettes/image/sprite-v2.png);
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-bottom: 0;
    margin-top: 0px;
}
header #don span{
    position: absolute;
    bottom:12px;
    right:20px;
    color: white;
    letter-spacing: 2px;
    font-size: 14px;
}

header #newsletter {
    background-position: -1300px 0px;
}
#soutenir span,#newsletter span {
    position: absolute;
    bottom:15%;
    right:5%;
    color: white;
    letter-spacing: 2px;
    font-size: 0.8rem;
}

.featured, .side_featured { position: relative; }
.featured .title{
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #11547b;
    opacity: 75%;
    color: #FFF;
    font-size: 1rem;
    font-weight: bold;
    overflow: hidden;
    padding: 20px;
    max-height: 100%;
}
.side_featured{margin-bottom: 5px;}
.side_featured .title {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #11547b;
    opacity: 75%;
    color: #FFF;
    font-weight: bold;
    overflow: hidden;
    padding: 10px;
    max-height: 100%;
    font-size: 0.8rem;
}
.menu li { 
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove padding */
    margin: 0; /* Remove margins */
}

aside h1,h2 {font-size: 1.5rem;}
aside h3,h4,h5 {font-size: 1.3rem;}

.title-bar {
    background: #11547b;
    color: #fefefe;
    padding: .5rem;
}

.is-drilldown .menu.expanded>li:nth-last-child(5):first-child, .is-drilldown .menu.expanded>li:nth-last-child(5):first-child~li {
    width: 100%; 
}

article .fas {color: #666;}

.share a {margin: 10px;} 

input[type=button], input[type=submit] {background-color: #11547B; color:#FFFFFF; padding:10px 15px; border: none;}
input[type=button]:hover, input[type=submit]:hover {background-color: #2E6BB1;}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup .button { background-color: #11547B; color:#FFFFFF;}
#mc_embed_signup .button:hover { background-color: #2E6BB1; }

/*aside {min-width: 290px;}*/


.is-drilldown { position: absolute; z-index: 10; margin:0; padding: 0 5px;}
/*.is-drilldown .menu li { padding:5px 10px;}*/ 
.is-drilldown .menu.expanded {width:auto;}
.is-drilldown .menu.expanded  li {width:auto!important; padding:5px 10px;}
.top-bar { padding: 0;}

@media screen {
    .only-print {display:none;}
}

@media print {
    .top-bar {display: none;}
    #don { display: none;}
    aside {display: none;}
    .menu {display: none;}
    .page_article #logo { display: block;}
    .arbo {display: none;} 
    .share {display: none;}
    footer {display: none;}
    header {display: none;}
    #forum {display: none;}
    .notes {display: none;}
    .forum-titre {display: none;}
    .spip_logo {display: block;}
    .printable-header {margin-bottom: 30px;}

}


/* Style the Image Used to Trigger the Modal */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

.cursor-pointer {cursor: pointer;}
.chapo {font-weight: bold; text-align: justify;}

#coppied {display: none;font-size: 10px; color: red; position: absolute; }

.editer-groupe li { list-style: none;}

.bouton_action_post button {  
     margin: 0;
    padding: .4em 1em;
    background: #999;
    border: 0;
    border-radius: .3em; 
    color:#FFF; 
margin:5px}